#208 closed defect (fixed)

Hack for autoconf-2.53 compatible cpuopt.h

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: build Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

Release:
CVS

Attachments (1)

rtems-rc-20020503-2.diff (913 bytes) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
rtems-rc-20020503-2.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on May 3, 2002 at 9:27:43 PM by Ralf Corsepius

Owner: changed from ralf to joel

comment:2 Changed on May 14, 2002 at 5:11:51 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Patch applied. Thank you.

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

Attachment: rtems-rc-20020503-2.diff added

rtems-rc-20020503-2.diff

Note: See TracTickets for help on using tickets.